.challenges-content {
    display: flex;
    justify-content: space-between;
    gap: 60px 20px;
    border-top: 1px solid var(--grey-300);
    border-bottom: 1px solid var(--grey-300);
}

.challenges-content {
    padding: 80px 0;
}

.challenges-content .challenges-intro {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 24px;
    max-width: 370px;
}

.challenges-content .challenges-list {
    width: 783px;
    max-width: 65%;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.challenges-content .challenges-list .item {
    position: relative;
    padding-left: 40px;
}

.challenges-content .challenges-list .item .icon {
    position: absolute;
    top: 5px;
    left: 0;
}

.challenges-content .challenges-list .item .info {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.challenges-content .challenges-list .item .info .title {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 32px;
    line-height: 120%;
    color: var(--black);
}

@media screen and (max-width: 992px) {
    .challenges-content {
        flex-direction: column;
    }

    .challenges-content .challenges-intro,
    .challenges-content .challenges-list {
        max-width: 100%;
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .challenges-content {
        padding: 60px 0;
    }

    .challenges-content .challenges-list .item .info .title {
        font-size: 28px;
    }
}